View Issue Details

IDProjectCategoryView StatusLast Update
15905Bug reports[All Projects] Otherpublic2020-03-02 11:59
Reportercdorin Assigned Toeddylackmann  
PrioritynoneSeveritycrash 
Status closedResolutionfixed 
Product Version4.1.6 
Target VersionFixed in Version 
Summary15905: Try to delete a question
Description

Error: 500: Internal Server Error

CDbCommand failed to execute the SQL statement: SQLSTATE[42S22]: Column not found: 1054 Unknown column 'group.gid' in 'where clause'

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

eddylackmann

eddylackmann

2020-03-02 11:54

developer   ~56269

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29624

lime_release_bot

lime_release_bot

2020-03-02 11:59

administrator   ~56271

Fixed in Release 4.1.8+200302

Related Changesets

LimeSurvey: master f28d843c

2020-02-25 12:03:06

eddylackmann

Details Diff
Fixed issue 15905: Delete question internal server error Affected Issues
15905
mod - application/controllers/admin/questions.php Diff File

Issue History

Date Modified Username Field Change
2020-02-22 21:15 cdorin New Issue
2020-02-24 17:46 eddylackmann Assigned To => eddylackmann
2020-02-24 17:46 eddylackmann Status new => assigned
2020-02-24 17:47 eddylackmann Status assigned => confirmed
2020-02-25 13:19 eddylackmann Status confirmed => testing
2020-03-02 11:54 eddylackmann Changeset attached => LimeSurvey master f28d843c
2020-03-02 11:54 eddylackmann Note Added: 56269
2020-03-02 11:54 eddylackmann Resolution open => fixed
2020-03-02 11:59 lime_release_bot Note Added: 56271
2020-03-02 11:59 lime_release_bot Status testing => closed